<?php
 // created: 2018-05-21 18:42:27

$app_list_strings['anatomical_location_list']=array (
  '' => '',
  'Aorta_mid' => 'Aorta (Thoracic)',
  'Aorta_Arch' => 'Aorta (Arch)',
  'Aortic_Annulus' => 'Aortic Annulus',
  'Aortic_arch_length' => 'Aortic Arch Length',
  'C_C_max' => 'Mitral C-C',
  'LCX_Mean_Diameter' => 'LCX Mean Diameter',
  'LAD_Mean_Diameter' => 'LAD Mean Diameter',
  'RCA_Mean_Diameter' => 'RCA Mean Diameter',
  'LEF_Mean_Diameter' => 'LEF Mean Diameter',
  'REF_Mean_Diameter' => 'REF Mean Diameter',
  'LIF_Mean_Diameter' => 'LIF Mean Diameter',
  'RIF_Mean_Diameter' => 'RIF Mean Diameter',
  'LII_Mean_Diameter' => 'LII Mean Diameter',
  'RII_Mean_Diameter' => 'RII Mean Diameter',
  'LEI_Mean_Diameter' => 'LEI Mean Diameter',
  'REI_Mean_Diameter' => 'REI Mean Diameter',
  'Right_Renal_Mean Diameter' => 'Right Renal Mean Diameter',
  'Left_Renal_Mean_Diameter' => 'Left Renal Mean Diameter',
  'Mitral_AP' => 'Mitral A-P',
  'Right_Carotid_Artery' => 'Right Carotid Mean Diameter',
  'Left_Carotid' => 'Left Carotid Mean Diameter',
  'Left_Axillary_Artery_Mean_Diameter' => 'Left Axillary Artery Mean Diameter',
  'Left_Costocervical_Artery_Mean_Diameter' => 'Left Costocervical Artery Mean Diameter',
  'Right_Costocervical_Artery_Mean_Diameter' => 'Right Costocervical Artery Mean Diameter',
  'Left_Internal_Mammary_Artery_Mean_Diameter' => 'Left Internal Mammary Artery Mean Diameter',
  'Right_Internal_Mammary_Artery_Mean_Diameter' => 'Right Internal Mammary Artery Mean Diameter',
  'Left_Internal_Thoracic_Artery_Mean_Diameter' => 'Left Internal Thoracic Artery Mean Diameter',
  'Right_Internal_Thoracic_Artery_Mean_Diameter' => 'Right Internal Thoracic Artery Mean Diameter',
  'Left_Vertebral_Artery_Mean_Diameter' => 'Left Vertebral Artery Mean Diameter',
  'Right_Verterbral_Artery_Mean_Diameter' => 'Right Verterbral Artery Mean Diameter',
  'Mesenteric_Artery_Mean_Diameter' => 'Mesenteric Artery Mean Diameter',
  'Right_Subclavian_Mean_Diameter' => 'Right Subclavian Mean Diameter',
  'LA Height' => 'LA Height',
  'Right_Femoral_Vein Diameter' => 'Right Femoral Vein Diameter',
  'Left_Femoral_Vein_Diameter' => 'Left Femoral Vein Diameter',
);